/*   Extra CSS stylesheet waarin alle styling is opgenomen
     voor de sub-templates. Zo weten we precies welke styling
     er hoort bij deze later gemaakte templates.                 */

ul.sitemap li {
	list-style:none outside none;
}

ul.sitemap li a {
	color:#660066;
	font-weight:bold;
}

ul.sitemap-level-2 li {
	padding-left:15px;
}

ul.sitemap-level-2 li a {
	color:#666;
	font-weight:normal;
}

ul.sitemap-level-3 {
	padding-left:15px;
	padding-bottom:0px; /*reset the bottom padding*/
}

ul.sitemap-level-3 li a {
	color:#666;
	font-weight:normal;
	font-size:11px;	
}

.countries li {
	list-style:none outside none;
	background:url("../images/country.gif") no-repeat scroll 100px 100px transparent;
	height:18px;
	padding:0 0 0 31px;
}

/** Landen vlaggetjes **/
.countries li.in {
	background-position:0px 0px;
}

.countries li.ch {
	background-position:0px -20px;
}

.countries li.en {
	background-position:0px -40px;
}

/*Detail column class indien er maar twee columns 
  aanwezig zijn waardoor de width groter is.*/
div#detailed-content.two-columns-width {
	width:650px;
}

ul.faq-categories li {
	line-height:19px;
	border:1px solid #999;
	margin-bottom:3px;
	list-style: none;
	float:left;
	width:200px;
}
